@charset "UTF-8";
/* CSS Document */

#subBanner{
  background: transparent;
}

#section1 .textSection:before{
  width: 90vw;
  height: 90%;
  position: absolute;
  right: 0;
  top: 10%;
}

#subBanner .sub-image{
  overflow: hidden;
  border-radius: var(--radius);
}

#section2 .image-gfx:before {
  left: 3%;
  bottom: 8%;
  width: 80%;
  height: 80%;
}


#section4 .image-gfx.rounded:before {
  left: 5%;
  bottom: 7%;
}

#section4 .image-gfx.rounded:after,
#section8 .image-gfx.rounded:after{
  animation: none;
}

#section8 {
  padding: 6rem 0;
}

#section8::before{
  top: 0;
}

@media (max-width:1400px){
  #section1 .textSection:before{
    width: 100vw;
  }
  #section1 .siteContent{
    padding: 2rem 0 0;
  }
}

